__attribute__ Union Reference

`#include <mmx.h>`

## Data Fields

long long | q
unsigned long long | uq
int | d [2]
unsigned int | ud [2]
short | w [4]
unsigned short | uw [4]
char | b [8]
unsigned char | ub [8]
float | s [2]

## Detailed Description

Definition at line 46 of file mmx.h.

## Field Documentation

char __attribute__::b[8]

Definition at line 54 of file mmx.h.

int __attribute__::d[2]

Definition at line 50 of file mmx.h.

long long __attribute__::q

Definition at line 48 of file mmx.h.

float __attribute__::s[2]

Definition at line 56 of file mmx.h.

unsigned char __attribute__::ub[8]

Definition at line 55 of file mmx.h.

unsigned int __attribute__::ud[2]

Definition at line 51 of file mmx.h.

unsigned long long __attribute__::uq

Definition at line 49 of file mmx.h.

unsigned short __attribute__::uw[4]

Definition at line 53 of file mmx.h.

short __attribute__::w[4]

Definition at line 52 of file mmx.h.

The documentation for this union was generated from the following file:

- src/render/mmx.h